.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
        @media only screen and (max-width:414px){#stacks_in_25 h4,#stacks_in_25 div{text-align:center!important}#stacks_out_25{display:block!important}}   @media only screen and (min-width:0px){#stacks_in_25 h4,#stacks_in_25 div{letter-spacing:0.52px}} #stacks_in_25 .header-pro.text-center .hTxt{margin-right:-1px}    #stacks_in_25 h4,#stacks_in_25 div{color:rgba(255, 204, 102, 1.00)}#stacks_in_25 h4 a,#stacks_in_25 div a{color:rgba(255, 204, 102, 1.00)}#stacks_in_25 h4 a:hover,#stacks_in_25 div a:hover{color:rgba(191, 153, 76, 1.00)}#stacks_in_25 small,#stacks_in_25 small div{color:rgba(111, 111, 111, 1.00)}             


#stacks_in_25 {
	margin: 12px 0px 0px 0px;
}
        @media only screen and (max-width:768px){#stacks_in_16 h2,#stacks_in_16 div{text-align:center!important}#stacks_out_16{display:block!important}}                 

/*  */
.unslider {
  position: relative;
  box-sizing: border-box; }

#testimonials-stacks_in_9 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_9 * {
    box-sizing: border-box; }
  #testimonials-stacks_in_9 .testimonials-arrows {
    max-width: 1066px;
    padding: 0 0px 0 0px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9 {
      width: 0px;
      height: 0px;
      color: rgba(255, 204, 0, 1.00);
      background: rgba(59, 60, 78, 0.71);
      font-size: 0px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(59, 60, 78, 0.89); }
      #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:first-child {
        border-radius: 30px 0 0 30px; }
      #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:last-child {
        border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_9 .testimonials {
    max-width: 1066px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    #testimonials-stacks_in_9 .testimonials ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box; }
      #testimonials-stacks_in_9 .testimonials ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        box-sizing: border-box; }
        #testimonials-stacks_in_9 .testimonials ul li.testimonials-stacks_in_9-active .testimonials-outer {
          opacity: 1;
          transition: all 0.1s; }
        #testimonials-stacks_in_9 .testimonials ul li .testimonials-outer {
          padding: 0px 0px 0px 0px;
          /*  */
          height: 100%;
          /*  */
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          transition: all 0.3s;
          box-sizing: border-box; }
        #testimonials-stacks_in_9 .testimonials ul li .testimonials-inner {
          /*  */
          /*  */
          background: rgba(204, 204, 204, 0.44);
          /*  */
          /*  */
          /*  */
          /*  */
          padding: 13px 15px;
          border-radius: 0px;
          min-height: 170px;
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-flex: 0;
              -ms-flex: 0 1 auto;
                  flex: 0 1 auto;
          transition: all 0.3s;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box; }
  #testimonials-stacks_in_9 .testimonials-image-outer {
    /*  */
    /*  */
    background: rgba(51, 51, 51, 1.00);
    /*  */
    /*  */
    /*  */
    width: 50px;
    height: 50px;
    border-radius: 70px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative; }
    #testimonials-stacks_in_9 .testimonials-image-outer i {
      top: 50%;
      left: 50%;
      position: absolute;
      color: rgba(255, 204, 0, 0.85);
      font-size: 50px;
      opacity: 1;
      transition: opacity 0.3s ease;
      transition-delay: 1s;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  #testimonials-stacks_in_9 .testimonials-content-outer {
    /*  */
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /*  */
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /*  */
      font-weight: bold;
      /*  */ }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations span {
        /*  */
        font-family: "Nunito";
        /*  */
        display: none;
        line-height: 1;
        color: rgba(255, 255, 255, 1.00);
        height: 61.000000px;
        font-size: 122px; }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations i {
        font-size: 122px;
        color: rgba(255, 255, 255, 1.00); }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations.first {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations.first i {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations.last {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
    #testimonials-stacks_in_9 .testimonials-content-outer .content-inner {
      width: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 19px; }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-text {
        /*  */
        font-family: "Josefin Slab";
        /*  */
        color: rgba(0, 0, 0, 0.87);
        font-size: 18px;
        text-align: left;
        line-height: 25.199999px; }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-name {
        /*  */
        font-family: "Josefin Slab";
        /*  */
        color: rgba(115, 77, 153, 1.00);
        margin-top: 20px;
        font-size: 20px;
        text-align: right; }
      #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-rating {
        margin-top: 20px;
        text-align: center; }
        #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-rating i {
          color: rgba(255, 204, 51, 1.00);
          font-size: 20px; }

#testimonials-stacks_in_9.arrows-top {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#testimonials-stacks_in_9.arrows-bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#testimonials-stacks_in_9.arrows-left .testimonials-arrows {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_9.arrows-center .testimonials-arrows {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_9.arrows-right .testimonials-arrows {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9 {
  border-radius: 30px; }
  #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9.prev {
    margin-right: 5px; }

#testimonials-stacks_in_9.images-hide ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
  display: none; }

#testimonials-stacks_in_9.images-left ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_9.images-center ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_9.images-right ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_9.images-top ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_9.images-top ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-top: -37px;
    margin-bottom: 10px; }

#testimonials-stacks_in_9.images-bottom ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }
  #testimonials-stacks_in_9.images-bottom ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-bottom: -37px;
    margin-top: 10px; }

#testimonials-stacks_in_9.quotations-vert .testimonials-content-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_9.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_9.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_9.quotations-vert.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #testimonials-stacks_in_9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  #testimonials-stacks_in_9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_9.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_9.quotations-horiz .testimonials-content-outer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  #testimonials-stacks_in_9.quotations-horiz .testimonials-content-outer .content-inner {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

#testimonials-stacks_in_9.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_9.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_9.quotations-horiz.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  #testimonials-stacks_in_9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #testimonials-stacks_in_9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_9.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_9.hide-quotations-first .testimonials-content-outer .content-quotations.first {
  display: none; }

#testimonials-stacks_in_9.hide-quotations-last .testimonials-content-outer .content-quotations.last {
  display: none; }

#testimonials-stacks_in_9.font-quotations .testimonials-content-outer .content-quotations span {
  display: block; }

#testimonials-stacks_in_9.font-quotations .testimonials-content-outer .content-quotations i {
  display: none; }

#testimonials-stacks_in_9.name-hide .content-inner-name {
  display: none; }

#testimonials-stacks_in_9.rating-hide .content-inner-rating {
  display: none; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(2)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(3)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(4)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(5)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_9.rating-stars .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f388"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f387"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f387"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f387"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f387"; }

#testimonials-stacks_in_9.rating-hearts .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f388"; }

@media (max-width: 400px) {
  /*  */
  #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9 {
    border-radius: 30px; }
    #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9 {
    width: 0px;
    height: 0px;
    font-size: 0px; }
    #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_9 .testimonials ul li .testimonials-inner {
    min-height: 150px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations span {
    height: 37.500000px;
    font-size: 75px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-text {
    font-size: 15px;
    line-height: 21.000000px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-name {
    font-size: 18px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-rating i {
    font-size: 16px; }
  #testimonials-stacks_in_9 .testimonials-image-outer {
    width: 40px;
    height: 40px;
    border-radius: 40px; }
    #testimonials-stacks_in_9 .testimonials-image-outer i {
      font-size: 40px; }
  /*  */ }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9 {
    border-radius: 30px; }
    #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_9.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_9:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9 {
    width: 0px;
    height: 0px;
    font-size: 0px; }
    #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_9 .testimonials-arrows .testimonials-arrow-stacks_in_9:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_9 .testimonials ul li .testimonials-inner {
    min-height: 150px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-quotations span {
    height: 45.000000px;
    font-size: 90px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-text {
    font-size: 18px;
    line-height: 25.199999px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-name {
    font-size: 19px; }
  #testimonials-stacks_in_9 .testimonials-content-outer .content-inner-rating i {
    font-size: 18px; }
  #testimonials-stacks_in_9 .testimonials-image-outer {
    width: 50px;
    height: 50px;
    border-radius: 50px; }
    #testimonials-stacks_in_9 .testimonials-image-outer i {
      font-size: 50px; }
  /*  */ }

#stacks_in_9 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  1px;
	-moz-border-radius: 18px 4px 0px 0px;
	-webkit-border-radius: 18px 4px 0px 0px;
	border-radius: 18px 4px 0px 0px;
	margin: 35px 0px 0px 0px;
}
/*  */
